/*Skryti*/

#stropvyhledu, #vyhledavani, 
#levysloupec, #pravysloupec,
#skokzespodanahorunamenu,
#pata
                      { display:            none;
                      }


/*Upravy*/

#main                 { margin:             0 !important; 
                        padding:            0 !important;
                        width:              100% !important;
                        max-width:          none !important;
                        font-family:        serif;                        
                      }

#h0isnohama, #h0, h1
                      { margin:             0 !important;
                        outline:            none !important;
                        width:              auto !important;
                        max-width:          none !important;
                        float:              none;
                      }

  #h0nohy             { display:            none;
                      }


  #h0, h1, #drobecky  { font-family:        sans-serif; 
                      }

  #h0 a               { 
                        color:              black;  /*Fialová barva visited odkazu na hlavní vypadá při tisku nehezky*/                       
                      }




/*Zviditelneni*/

#citacetisk           { display:            block !important;
                        margin:             0.5em 0 0 0;
                        padding:            0.5em 0 0 0;
                        border-top:         1px solid black;
                      }
  #citacetisk p
                      { margin:             0;
                      }

  #citacetisk h3, #citacetisk h4
                      { margin:             0;
                        font-size:          0.9em;
                        font-weight:        normal;
                      }

/* js_skryj_zobraz ; jslink_view_ */
.print_block          { display:            block !important;}                      
.print_none           { display:            none !important;}                      